{% extends 'base.html.twig' %}

{% block title %}Nouveau Sous-category{% endblock %}

{% block body %}
    <h1>Create Nouveau Sous-category</h1>

        {{ form_start(formSubCategory) }}

        {{ form_row(formSubCategory.nameSubCategory)}}

        {{ form_row(formSubCategory.Nfts)}}

        {{ form_label(formSubCategory.category)}}
        {{ form_widget(formSubCategory.category)}}



        <button type="submit">Ajouter</button>

        {{ form_end(formSubCategory) }}



    <a href="{{ path('app_sub_category_index') }}">Retour à la liste</a>
{% endblock %}
